<?php /** @noinspection PhpUnused */

class AccessException extends Exception {

    /** @noinspection PhpUnused */
    function __construct(string $message){
        parent::__construct($message);
		$this->message=$message;
		$this->code=403;
	}
	
}